Hi Leute,

habe vor paar Tagen den Flash Player auf 10.3 geupdated, und hatte das Gefühl, dass seitdem keine Streams mehr laufen.

Jetzt habe ich den 10.3er wieder deinstalliert und die 10.2 installiert.
Leider geht immer noch kein Stream.

Mit 10.3 steht da "This text will be replaced" und mit 10.2 "Du brauchst den Flash Player und Javascript muss aktiviert sein".
Beides ist vorhanden.

Woran kann das liegen?